UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24871
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24875
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24901
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24917
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 24933
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 24934
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 24958
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24962
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24975
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24984
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24985
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 24996
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25022
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23911
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24479
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 24553
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 24722
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 24782
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 24802
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 24828
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 24855
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 24856
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24857
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24858
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 24859
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24860
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24861
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24862
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24863
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24864
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24865
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24866
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24868
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24869
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 24870
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24872
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24873
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24874
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 24876
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24877
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24878
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 24879
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24880
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24882
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24883
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24884
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 24885
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24886
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 24887
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24888
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24889
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24890
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24891
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24892
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24893
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24894
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24895
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24896
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24897
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24898
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24899
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24900
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24902
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24903
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24904
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24905
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 24906
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24907
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24908
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24909
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 24910
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24911
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24912
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24913
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24914
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 24915
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24918
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24919
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24920
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24921
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24922
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24924
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24925
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24926
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24927
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24928
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24929
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 24930
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 24931
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24932
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24935
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24936
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 24937
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24938
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 24941
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24942
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24943
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24945
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24948
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24952
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 24953
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24954
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24957
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24959
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24960
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24961
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 24967
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24968
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24969
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 24970
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 24976
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24977
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 24978
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24979
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 24980
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24981
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24982
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24986
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24987
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24988
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24989
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24990
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24991
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24992
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24993
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 24994
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25003
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 25006
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 25007
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25009
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 25010
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25011
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25012
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25013
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 25014
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 25015
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 25016
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25017
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25018
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25019
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 25020
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25021
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25023
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25024
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 25025
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25026
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25027
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25038
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25039
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 25040
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25041
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25042
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25044
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25045
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25069
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24928
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24929
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 24930
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 24931
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24932
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24935
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24936
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 24937
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24938
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 24941
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24942
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24943
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24945
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24948
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24952
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 24953
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24954
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24957
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24959
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24960
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24961
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 24967
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24968
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24969
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 24970
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 24976
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24977
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 24978
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24979
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 24980
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24981
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24982
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24986
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24987
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 24988
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24989
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24990
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24991
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24992
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 24993
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 24994
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 25003
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1069 - PLANTA SAN IGNACIO BAQUEDANO' WHERE vi_id = 25006
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 25007
UPDATE viajes SET vi_st = -22, vi_obs = 'Geoc sin poligono: 391 - REFINERIA CHUQUICAMATA' WHERE vi_id = 5872
UPDATE viajes SET vi_st = -22, vi_obs = 'Geoc sin poligono: 391 - REFINERIA CHUQUICAMATA' WHERE vi_id = 17358
